Subject: Searchable Internet Resource Names (SIREN) Research Group

From: [email-masked]
Date: Wed, 26 Feb 2003 11:48:34 -0500

A new IRTF research group, SIREN (Searchable Internet Resource Names), has
begun.  See http://www.irtf.org/charters/siren.html for the group's charter
and mailing list information.

- Vern Paxson  (IRTF chair)